Radar HF - Task #1206

Milestone # 1218 (In progress): Instalacion de Estaciones de RX
Task # 1204 (Closed): Instalacion de Estacion de RX Mala

Instalacion en Mala

12/01/2017 10:28 PM - Ramiro Yanque

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Karim Kuyeng % Done:

Category: Estimated time:

Target version: HF Target 1 Spent time:

03/20/2018
04/03/2018
100%

20.00 hours
20.00 hours

Description

Related issues:
Copied to Task #1338: Instalacion en Cerro de Pasco

Closed 10/16/2018

10/30/2018

History

#1 - 12/01/2017 10:34 PM - Ramiro Yanque

- Due date set to 12/18/2017

- Start date changed from 12/01/2017 to 12/18/2017

- Follows Task #1205: Preparacion de Material Diverso added

#2 - 12/01/2017 10:35 PM - Ramiro Yanque
- Due date changed from 12/18/2017 to 12/21/2017

#3 - 12/01/2017 10:36 PM - Ramiro Yanque
- Follows deleted (Task #1205: Preparacion de Material Diverso)

#4 - 12/01/2017 10:36 PM - Ramiro Yanque

- Due date changed from 12/21/2017 to 12/27/2017

- Start date changed from 12/18/2017 to 12/21/2017

- Follows Task #1205: Preparacion de Material Diverso added

#5 - 12/01/2017 10:47 PM - Ramiro Yanque

- Priority changed from Normal to Urgent

#6 - 12/19/2017 07:30 PM - Ramiro Yanque
- Due date changed from 01/02/2018 to 01/04/2018
- Start date changed from 12/27/2017 to 01/01/2018

- Follows Task #1220: Contrato con duefio de ubicacion en Mala added

#7 - 12/19/2017 07:31 PM - Ramiro Yanque
- Due date changed from 01/04/2018 to 01/12/2018

- Assignee deleted (Ramiro Yanque)
#8 - 12/19/2017 07:32 PM - Ramiro Yanque

- Assignee set to Karim Kuyeng

- Priority changed from Urgent to Normal

05/12/2024

1/2




- Estimated time set to 20.00 h

#9 - 12/19/2017 07:38 PM - Ramiro Yanque

- Subject changed from Viaje a Caniete to Instalacion en Cariete

#10 - 12/19/2017 07:39 PM - Ramiro Yanque

- Copied to Task #1223: Instalacion en Barranca added

#11 - 01/11/2018 10:59 AM - Ramiro Yanque

- Follows Task #1220: Contrato con duefio de ubicacion en Mala added

#12-01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1

#13 - 01/23/2018 08:19 PM - Ramiro Yanque

- Subject changed from Instalacién en Canete to Instalacion en Mala

#14 - 01/30/2018 03:24 PM - Ramiro Yanque
- Priority changed from Normal to High

#15 - 01/30/2018 03:25 PM - Ramiro Yanque
- Priority changed from High to Normal

#16 - 02/28/2018 04:33 AM - Ramiro Yanque
- Due date changed from 03/26/2018 to 03/19/2018

#17 - 03/28/2018 01:06 AM - Karim Kuyeng
- % Done changed from 0 to 100

Ya se instalé la estacién en Mala y los graficos ya se encuentran en la pagina web.

#18 - 04/05/2018 02:33 PM - Ramiro Yanque

- Follows deleted (Task #1220: Contrato con duefio de ubicacion en Mala)

#19 - 04/05/2018 02:34 PM - Ramiro Yanque
- Due date changed from 04/23/2018 to 04/03/2018
- Status changed from New to Resolved

- Start date changed from 04/16/2018 to 03/20/2018

#20 - 04/05/2018 02:55 PM - Ramiro Yanque
- Copied to Task #1338: Instalacion en Cerro de Pasco added

#21 - 05/14/2018 09:15 PM - Ramiro Yanque

- Status changed from Resolved to Closed

05/12/2024

22
